.menutable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #000000;
	z-index: 1030;
	overflow: visible;
}
.menutable tr, .menutable tr td{
	border:0 none !important;
}
.menutable tr:hover {
	background-color:#000000 !important;	
}
.menucaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffba00;
	background-color: #000000;
	font-weight: bold;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 10px;
	width: auto;
	white-space: nowrap;
	z-index: 1030;
	overflow: visible;
}

.sddm
{
	margin: 0;
	padding: 0;
	z-index: 1030;
}

.sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

.sddm li a
{	
	color: #FFF;
	text-align: center;
	text-decoration: none}

.sddm div
{
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #000000;
	border: 1px solid #5970B2;
}

	.sddm div a
	{
	position: relative;
	display: block;
	margin: 0;
	padding: 0px 0px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #000000;
	color: #2875DE;
	font: 11px arial;

}

	.sddm div a:hover
	{	
		color: #FFF}